Skip to main content
GET
/
api
/
brands
/
needs-review
List Brands Needing Review
curl --request GET \
  --url https://api.merchantops.ai/api/brands/needs-review
{
  "items": [
    {
      "id": "<string>",
      "key": "<string>",
      "name": "<string>",
      "aliases": [
        "<string>"
      ],
      "createdAt": "<string>",
      "createdBy": "<string>",
      "domain_patterns": [
        "<string>"
      ],
      "is_verified": false,
      "lastModifiedAt": "<string>",
      "lastModifiedBy": "<string>",
      "llm_inferred_url": "<string>",
      "logo_url": "<string>",
      "scrape_consecutive_failures": 0,
      "scrape_disabled_until": "<string>",
      "scrape_last_failure_at": "<string>",
      "scrape_last_failure_reason": "<string>",
      "scrape_mode": "auto",
      "scrape_mode_set_at": "<string>",
      "scrape_mode_set_by": "<string>",
      "source": "<string>",
      "url_needs_review": false,
      "urls": [
        {
          "country": "<string>",
          "url": "<string>"
        }
      ],
      "web_search_url": "<string>"
    }
  ],
  "limit": 123,
  "offset": 123,
  "total": 123
}

Headers

authorization
string | null
X-Organization-ID
string | null

Query Parameters

limit
integer
default:50

Max items

Required range: 1 <= x <= 200
offset
integer
default:0

Items to skip

Required range: x >= 0

Cookies

stytch_session
string | null

Response

Successful Response

Response model for list of Brands.

items
BrandResponse · object[]
required

Brand items

limit
integer
required

Limit applied

offset
integer
required

Offset applied

total
integer
required

Total count